Better ListView Class Reference |

# ReadWriteDictionary`2 Constructor

Initialize a new ReadWriteDictionary instance.

#### Overload List

Initialize a new ReadWriteDictionary instance.

> public ReadWriteDictionary`2()

Initialize a new ReadWriteDictionary instance.

> public ReadWriteDictionary`2(IDictionary<TKey, TValue>)

Initialize a new ReadWriteDictionary instance.

> public ReadWriteDictionary`2(IDictionary<TKey, TValue>,IEqualityComparer<TKey>)

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace